Dependencies do not allow 7.10 yet.